---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grups
  content: >
    Grups s'utilitzen per definir els permisos de un Agent en la taula d'ajuda. Grups també poden atorgar accés als departaments que no siguin el primer Departament de un Agent.
status:
  title: Estat
  content: >
    Si  <span class="doc-desc-opt"> deshabilitat</span>, els Agents assignats a aquest grup no poden iniciar la sessió i no rebran alertes &amp; avisos del departament.
department_access:
  title: Accés al departament
  content: >
    Consulta tots els departaments als qualsmembres del grup se els permet l'accés.
